List supported languages
GET
/media/v1/languagesReturns the language codes supported for audio tracks and subtitles.
Response Body
200application/json
OK
type: unknown
{
"$ref": "#/components/schemas/videosv1.ListLanguagesResponse",
"$ref-value": {
"properties": {
"languages": {
"items": {
"$ref": "#/components/schemas/videosv1.Language",
"$ref-value": {
"properties": {
"code": {
"type": "string"
},
"name": {
"type": "string"
}
},
"type": "object"
}
},
"type": "array"
}
},
"type": "object"
}
}curl -X GET "https://api.rixl.com/media/v1/languages"OK
application/json
{
"$ref": "#/components/schemas/videosv1.ListLanguagesResponse",
"$ref-value": {
"properties": {
"languages": {
"items": {
"$ref": "#/components/schemas/videosv1.Language",
"$ref-value": {
"properties": {
"code": {
"type": "string"
},
"name": {
"type": "string"
}
},
"type": "object"
}
},
"type": "array"
}
},
"type": "object"
}
}